micro_utils.dokka
0.15.1

# Lingala

@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class Lingala : IetfLanguageCode

## Types

AO
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object AO : IetfLanguageCode.Lingala
CD
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object CD : IetfLanguageCode.Lingala
CF
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object CF : IetfLanguageCode.Lingala
CG
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object CG : IetfLanguageCode.Lingala
Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object Companion : IetfLanguageCode.Lingala

## Functions

toString
Link copied to clipboard
open override fun toString(): String

## Properties

code
Link copied to clipboard
open override val code: String
withoutDialect
Link copied to clipboard
open override val withoutDialect: String

## Inheritors

AO
Link copied to clipboard
CD
Link copied to clipboard
CF
Link copied to clipboard
CG
Link copied to clipboard
Companion
Link copied to clipboard